JSListPicker module - Feature #1033

In multiselect mode, pre-select some rows
05/25/2016 04:19 PM - Juan C. Cristobo

Status: Closed Start date: 05/25/2016
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

When you set Picker as multiselect, every time you show de list, all rows are not selected. Some times (i.e., in order to edit) the user

wants to pre-select some rows.

For example, you can fill a parameter ("form.selectedRows") with an Array of values (based on "form.pickColumn" field)

History

#1-11/11/2017 08:11 PM - Robert Ivens
- Assignee set to Robert Ivens

- Target version setto 1.1

#2 - 11/12/2017 08:33 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r67.
